@charset "utf-8";
/* CSS Document */

body{margin:5px 0px 0px 0px; padding:0px;}
.tableborder{border:1px #666666 solid; border-collapse:collapse;}

.greenbg{background-color:#8cc157;}
.lightgreenbg{background-color:#033615;}
.bluebg{background-color:#053c5d;}


.darkgreentext { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#428330; text-align:left;}
.lightgreentext {font-family:Arial, Helvetica, sans-serif; font-size:36px; color:#4e9370; font-weight:bold; }
.bluetext {font-family:Arial, Helvetica, sans-serif; font-size:36px; color:#253f90; font-weight:bold; }

.footertext { font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#666666;}
.footertext a{ font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#253f90;}
.footertext a:link{ font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#253f90;}
.footertext a:visited{ font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#253f90;}
.footertext a:active{ font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#253f90;}
.footertext a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#8cc157;}


.textonimgdarkgreen{font-family:"Arial Narrow", Arial, verdana; font-size:18px; font-weight:bold; color:#428330; text-transform:uppercase; text-align:left;}
.textonimglightgreen{font-family:"Arial Narrow", Arial, verdana; font-size:18px; font-weight:bold; color:#8cc157; text-transform:uppercase; text-align:left;}


.floatingtext{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#8cc157; font-weight:bold; text-align:left;}

/*3rd level*/
.lightgreensmall{font-family:"Arial Narrow", Arial, verdana; font-size:14px; font-weight:bold; color:#8cc157;  text-transform:uppercase; text-align:left;}
.thirdrdLevelHeading{font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#253f90; text-decoration:none; font-weight:bold; text-transform:uppercase; text-align:left;}
.ThirdLevelHeading{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#ccff99; text-decoration:none; font-weight:bold; text-align:left;}

.contentLeft{font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#fff; text-decoration:none; text-align:left;}
.contentLeft a{font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#fff; text-decoration:none; text-align:left;}
.contentLeft a:link{font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#fff; text-decoration:none; text-align:left;}
.contentLeft a:visited{font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#fff; text-decoration:none; text-align:left;}
.contentLeft a:active{font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#fff; text-decoration:none; text-align:left;}
.contentLeft a:hover{font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#fff; text-decoration:underline; text-align:left;}




.DarkGreenHeading{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#036635; text-decoration:none; font-weight:bold;}

/*3rd level finish*/

.subpageheading{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#036635; font-weight:bold; text-transform:uppercase;}

.topmenu {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#253f90; text-decoration:none;}
.topmenu a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#253f90; text-decoration:none;}
.topmenu a:link{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#253f90; text-decoration:none;}
.topmenu a:active{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#253f90; text-decoration:none;}
.topmenu a:visited{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#253f90; text-decoration:none;}
.topmenu a:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#8cc157; text-decoration:none;}


.boxmenu {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#3380ae; text-decoration:none; font-weight:bold;}
.boxmenu a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#3380ae; text-decoration:none; background-image:url(../images/GreenBox.jpg); padding-top:55px; height:75px; background-position:center; background-repeat:no-repeat; font-weight:bold;}
.boxmenu a:link{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#3380ae; text-decoration:none; font-weight:bold;}
.boxmenu a:active{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#3380ae; text-decoration:none; font-weight:bold;}
.boxmenu a:visited{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#3380ae; text-decoration:none; font-weight:bold;}
.boxmenu a:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#8cc157; text-decoration:none; font-weight:bold;}


.content{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#666666; text-decoration:none; line-height:14px;}
.content a{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#253f90; text-decoration:underline; line-height:14px;}
.content a:link{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#253f90; text-decoration:underline; line-height:14px;}
.content a:visited{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#253f90; text-decoration:underline; line-height:14px;}
.content a:active{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#253f90; text-decoration:underline; line-height:14px;}
.content a:hover{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#8cc157; text-decoration:underline; line-height:14px;}





.currentpageHead{font-family:Verdana, Geneva, sans-serif; color:#9ac2ae; font-size:31px; font-weight:bold;}